<!DOCTYPE html>
<html>
<head>
	<title>OLA</title>
	<script src="http://maps.google.com/maps/api/js"></script>
  	<script src="js/gmaps.js"></script>
	<link href="css/superfish.css" rel="stylesheet" media="screen">
	<link rel="stylesheet" href="css/gifplayer.css" />
	<link media="all" type="text/css" rel="stylesheet" href="css/pick.css">
	<link media="all" type="text/css" rel="stylesheet" href="css/date.css">
	<link rel="stylesheet" type="text/css" href="css/jssocials.css" />
	<link rel="stylesheet" type="text/css" href="css/jssocials-theme-flat.css" />
	<link rel="stylesheet" type="text/css" href="css/craftyslide.css">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
</head>
<body>

      <figure id="slide">
        <img src="imagens/system.jpg" alt="Conheça as novidades do momento">
        <img src="imagens/arcti.jpg" alt="Bandas da nova geração">
        <img src="imagens/debo1.jpg" alt="Escute as musicas em alta qualidade">
        <img src="imagens/imagem2.jpg" alt="Escute as musicas em alta qualidade">
      </figure><br><br>

	     <ul class="sf-menu" id="example">
	      <li class="current">
		<img src="imagens/menu.png" width="190px;" height="50px;">
		<ul>
		  <li>
		    <a href="index.html">Home</a>
		    <a href="albuns.html">Albuns</a>
		    <a href="contatos.html">Contatos</a>
		    <a href="#">Cadastro</a>
		  </li>
		</ul>
	      </li>
	    </ul>
	  <br>

	   <div id="map"></div>
    <script>
      var map = new GMaps({
        el: '#map',
        lat: -3.7041034,
        lng: -38.5790508
      });
    </script>	

     <div class="share"></div></a>
    
    <section>
      <img class="gif" src="imagens/banana.png" />
    </section><br>

	 <div id="slideshow" class="cslide">
		<ul>
		  <li>
		    <img class="imgs" src="imagens/banda1.jpg"  title="Light Trails" width="100%" height="100%" /></a>
		  </li>
		  
		  <li>
		    <img class="imgs" src="imagens/banda2.jpg" title="Light Trails"  width="100%" height="100%" /></a>
		  </li>
		  
		  <li>           
		    <img class="imgs" src="imagens/banda3.jpg" title="Light Trails" width="100%" height="100%" /></a>
		  </li>
		</ul>
	      </div><br><br><br><br>

	          <input id="date" type="text"  placeholder="Coloque aqui a sua data"><br><br>



</body>
<script type="text/javascript" src="js/jquery.js"></script>
<script src="js/jquery.gifplayer.js"></script>
<script src="js/craftyslide.min.js"></script>
<script>
    $("#slideshow").craftyslide();
</script>
<script src="js/jssocials.min.js"></script>
 <script>
        $(".share").jsSocials({
            shares: ["facebook" , "googleplus"]
        });
    </script>
<script src="js/pick.js"></script>
<script src="js/date.js"></script>
<script type="text/javascript" src="js/alert.js"></script>
<script type="text/javascript" src="js/js2.js"></script>
<script type="text/javascript" src="js/js1.js"></script>
<script type="text/javascript" src="js/js.js"></script>

</html>